/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   3.75pt ridge #0066cc;
	}
.cc02               { /* Common */
	font            : 12pt 'Browallia New';
	color           : #000000;
	}
.cc03               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc04               { /* Common */
	border          :   0.00pt none #008eca;
	}
.cc05               { /* Common */
	border          :   0.00pt none #000000;
	}
span#e12            { /* focusmedical001005.jpg */
	background      : transparent url(focusmedical001005.jpg) no-repeat top left;
	position        : absolute;
	left            : 441.75pt;
	top             : 408.00pt;
	width           : 296.25pt;
	height          : 192.75pt;
	}
span#e11            { /* focusmedical001004.jpg */
	background      : transparent url(focusmedical001004.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             :   6.75pt;
	width           : 242.25pt;
	height          : 185.25pt;
	}
div#e10             { /* <DIV align="justify"><ST... */
	position        : absolute;
	left            :  22.50pt;
	top             : 577.50pt;
	width           : 670.50pt;
	height          : 699.75pt;
	}
div#e9              { /* <DIV align="right"><FONT... */
	position        : absolute;
	left            : 612.75pt;
	top             :  45.00pt;
	width           : 131.25pt;
	height          : 103.50pt;
	}
span#e8             { /* generalinfo.png */
	background      : transparent url(generalinfo.png) no-repeat top left;
	position        : absolute;
	left            :  13.50pt;
	top             : 523.50pt;
	width           : 262.50pt;
	height          :  36.75pt;
	}
div#e7              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            :   0.00pt;
	top             :1407.00pt;
	width           : 750.00pt;
	height          :  23.25pt;
	}
img#e6              { /* focusmedicalfooter.png */
	position        : absolute;
	left            : 337.50pt;
	top             :1333.50pt;
	width           :  75.00pt;
	height          :  57.75pt;
	}
span#e5             { /* focusmedical001003.jpg */
	background      : transparent url(focusmedical001003.jpg) no-repeat top left;
	position        : absolute;
	left            : 512.25pt;
	top             :  39.75pt;
	width           :  96.75pt;
	height          :  93.75pt;
	}
span#e4             { /* focusmedical001002.jpg */
	background      : transparent url(focusmedical001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 226.50pt;
	top             :  51.00pt;
	width           : 273.75pt;
	height          :  69.00pt;
	}
div#e3              {
	position        : absolute;
	left            : 270.75pt;
	top             : 166.50pt;
	width           : 479.25pt;
	height          :  27.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 499.50pt;
	top             : 298.50pt;
	width           : 198.75pt;
	height          :  83.25pt;
	}
span#e1             { /* focusmedical001001.jpg */
	background      : transparent url(focusmedical001001.jpg) no-repeat top left;
	position        : absolute;
	left            :  18.75pt;
	top             : 220.50pt;
	width           : 394.50pt;
	height          : 257.25pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 750.00pt;
	height          :1433.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(background2.jpg);
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
